/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14.02.2016, 10:51:31
    Author     : tirex
*/

.sensor {
    width:100%;
	display:block;
	height: 85px;
	line-height: 85px;
	border-bottom: 2px solid #c6c6cb;
	background: url(../images/list-menu-arrow.jpg) calc(100% - 38px) 50% no-repeat;
	cursor:pointer;
}
.sensor:first-child {
	border-top: 2px solid #c6c6cb;
}
.sensor a {
	display:block;
}

.indication {
    padding: 0px 55px 0px 40px;
}
.indication:after {
	content:'';
	display:table;
	width:100%;
	clear:both;
}

.sensor > hr {
	margin:0;
	padding:0;
}

.sinf{
    color:#333333;
    font-size:34px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	display:inline;
	float:left;
}
.sensor a:hover .sinf {
	color:#969696;
}

.sinf-mini {
	color:#636363;
	font-size:20px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	float:right;
	display:inline-block;
	width: 50px;
}

.sdata{ 
    margin:0px 10px 0px 0px;
	font-size:34px;
	font-weight:bold;
	font-family: "Segoe UI Symbol";
	float:right;
	color:#27730f;
}

.simg{
    width:10px;
    height:10px;
	display:inline;
    margin-left: 5px;
    border-style: solid;
    color:#16bf00;
	vertical-align:10px;
	font-size: 30px;
}

.settings {
	font-family: "Segoe UI Symbol";
    font-size: 42px;
    font-weight: lighter;
    width: 85px;
	float:left;
}

.settings > span {
	color: #858585;
    display: inherit;
    font-size: 20px;
    line-height: 7px;
}

.regulated-settings > hr {
	background: #8c8c8c none repeat scroll 0 0;
	margin: 20px auto;
    width: 142px;
}

/*down*/
.s_img1:before{
    content:'\25BC';/*'\21E9';*/
}
.s_img2:before{
    content:'\26AA';/*'\25E6';*/
}
/*up */
.s_img3:before{
    content:'\25B2';/*'\21E7';*/
}

.red{
    color:red;
}


#sunlight > img {
    margin-bottom: -13px;
    width: 66px;
}